<bugID>714738<Summary>The highlighter should be able to wrap complex SVG shapes</Summary><Description>On a web page, some elements are not just rectangles (SVG elements, inline text, css3 transformed elements, border-radius).

The highlighter should be able to highlight correctly these elements.</Description></bugID>